=== debian/changelog ===
mushrooms (0.1.1) unstable; urgency=low

  * Initial release

 -- Mikko Antila <mikko.antila@gmail.com>  Fri, 10 Sep 2010 23:03:22 +0300

mushrooms (0.1) unstable; urgency=low

  * Initial release

 -- Mikko Antila <mikko.antila@gmail.com>  Fri, 10 Sep 2010 18:53:22 +0300
