## mushrooms 0.1.2

=== debian/changelog ===
mushrooms (0.1.2) unstable; urgency=low

  * Small fixes

 -- Mikko Antila <mikko.antila@gmail.com>  Fri, 11 Sep 2010 13:03:22 +0300
