## mushrooms 0.1.3-1

=== debian/changelog ===
mushrooms (0.1.3-1) unstable; urgency=low

  * fixed mistake in debian/control

 -- Mikko Antila <mikko.antila@gmail.com>  Sat, 11 Sep 2010 23:18:22 +0300

mushrooms (0.1.3) unstable; urgency=low

  * optified and added bugtracker url

 -- Mikko Antila <mikko.antila@gmail.com>  Sat, 11 Sep 2010 23:18:22 +0300
