## mushrooms 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Sep 10 22:54:20 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 12:49:55 2010
 # Project:  mushrooms.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile mushrooms.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.3/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.3/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
