=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
-# Makefile for building: ratapeli
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 5 20:33:57 2010
+# Makefile for building: mushrooms
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 12:49:57 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -10,7 +10,7 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/opt/mushrooms\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I/usr/X11R6/include -I. -I.
@@ -91,9 +91,9 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		src.pro
-QMAKE_TARGET  = ratapeli
+QMAKE_TARGET  = mushrooms
 DESTDIR       = 
-TARGET        = ratapeli
+TARGET        = mushrooms
 
 first: all
 ####### Implicit rules
@@ -183,8 +183,8 @@
 	@$(QMAKE) -unix -o Makefile src.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) .tmp/ratapeli1.0.0 || $(MKDIR) .tmp/ratapeli1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/ratapeli1.0.0/ && $(COPY_FILE) --parents glwidget.h graph.h pala.h model.h helper.h md2.h mushmain.h mushhigh.h mushdialog.h .tmp/ratapeli1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/ratapeli1.0.0/ && $(COPY_FILE) --parents glwidget.cpp main.cpp model.cpp md2.cpp mushmain.cpp mushhigh.cpp mushdialog.cpp .tmp/ratapeli1.0.0/ && $(COPY_FILE) --parents mushmain.ui mushhigh.ui highscoredialog.ui .tmp/ratapeli1.0.0/ && (cd `dirname .tmp/ratapeli1.0.0` && $(TAR) ratapeli1.0.0.tar ratapeli1.0.0 && $(COMPRESS) ratapeli1.0.0.tar) && $(MOVE) `dirname .tmp/ratapeli1.0.0`/ratapeli1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/ratapeli1.0.0
+	@$(CHK_DIR_EXISTS) .tmp/mushrooms1.0.0 || $(MKDIR) .tmp/mushrooms1.0.0 
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.h graph.h pala.h model.h helper.h md2.h mushmain.h mushhigh.h mushdialog.h .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.cpp main.cpp model.cpp md2.cpp mushmain.cpp mushhigh.cpp mushdialog.cpp .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents mushmain.ui mushhigh.ui highscoredialog.ui .tmp/mushrooms1.0.0/ && (cd `dirname .tmp/mushrooms1.0.0` && $(TAR) mushrooms1.0.0.tar mushrooms1.0.0 && $(COMPRESS) mushrooms1.0.0.tar) && $(MOVE) `dirname .tmp/mushrooms1.0.0`/mushrooms1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mushrooms1.0.0
 
 
 clean:compiler_clean 
@@ -285,4 +285,3 @@
 compiler_yacc_impl_make_all:
 compiler_yacc_impl_clean:
 compiler_lex_make_all:
-compiler_lex_clean:
