=== debian/changelog ===
mushrooms (0.1.4) unstable; urgency=low

  * Bugfixes and feature to stop game without playing it through

 -- Mikko Antila <mikko.antila@gmail.com>  Sun, 12 Sep 2010 14:29:14 +0300
