=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 12:49:57 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 21:49:27 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
