=== debian/changelog ===
mushrooms (0.1.5) unstable; urgency=low

  * The game pauses itself when screen is locked during the game

 -- Mikko Antila <mikko.antila@gmail.com>  Sun, 12 Sep 2010 21:52:23 +0300
