## mushrooms 0.1.6

=== debian/changelog ===
mushrooms (0.1.6) unstable; urgency=low

  * Fixed power management issues

 -- Mikko Antila <mikko.antila@gmail.com>  Tue, 14 Sep 2010 12:48:12 +0300
