=== debian/control ===
Source: mushrooms
Section: user/games
Priority: extra
Maintainer: Mikko Antila <mikko.antila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), mce-dev (>= 1.8.17)
Standards-Version: 3.8.3

Package: mushrooms
Architecture: armel
Depends: ${shlibs:Depends}, libqt4-opengl, libqt4-gui, libqt4-core, libqt4-sql, libqt4-sql-sqlite
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1856
Description: mushrooms is simple 3d game
 Mushroom Adventure is simple opengl game. The aim of the game is to pick mushrooms
 as fast you can. The game has device specific high score list.
