## mushrooms 0.1.6-1

=== debian/changelog ===
mushrooms (0.1.6-1) unstable; urgency=low

  * Fixed more power management issues

 -- Mikko Antila <mikko.antila@gmail.com>  Tue, 14 Sep 2010 13:17:34 +0300
