## mushrooms 0.1.6-2

=== debian/changelog ===
mushrooms (0.1.6-2) unstable; urgency=low

  * Fixed the power problem in start of the game

 -- Mikko Antila <mikko.antila@gmail.com>  Tue, 14 Sep 2010 13:45:55 +0300
