## mushrooms 0.1.7

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 21:49:30 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Nov 6 04:02:01 2010
 # Project:  mushrooms.pro
 # Template: subdirs
-# Command: /usr/bin/qmake -unix -o Makefile mushrooms.pro
+# Command: /usr/bin/qmake -o Makefile mushrooms.pro
 #############################################################################
 
 first: make_default
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.5/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.7/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.5/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.7/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
@@ -53,6 +53,7 @@
 Makefile: mushrooms.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -68,10 +69,11 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
-	$(QMAKE) -unix -o Makefile mushrooms.pro
+	$(QMAKE) -o Makefile mushrooms.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
@@ -88,7 +90,7 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 qmake: qmake_all FORCE
-	@$(QMAKE) -unix -o Makefile mushrooms.pro
+	@$(QMAKE) -o Makefile mushrooms.pro
 
 qmake_all: sub-src-qmake_all FORCE
 
@@ -101,6 +103,10 @@
 install_subtargets: sub-src-install_subtargets FORCE
 uninstall_subtargets: sub-src-uninstall_subtargets FORCE
 
+sub-src-check: src/$(MAKEFILE)
+	cd src/ && $(MAKE) check
+check: sub-src-check
+
 mocclean: compiler_moc_header_clean compiler_moc_source_clean
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
