=== src/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Sep 12 21:49:27 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Nov 6 17:49:13 2010
 # Project:  src.pro
 # Template: app
-# Command: /usr/bin/qmake -unix -o Makefile src.pro
+# Command: /usr/bin/qmake -o Makefile src.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -15,8 +15,8 @@
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I/usr/X11R6/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtDBus -L/usr/lib -lQtXml -lQtSql -lQtOpenGL -L/usr/X11R6/lib -lQtGui -lQtCore -lGLESv2 -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
+LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtSql -lQtOpenGL -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -71,6 +71,7 @@
 DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -125,6 +126,7 @@
 Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -150,10 +152,11 @@
 		/usr/lib/libQtSql.prl \
 		/usr/lib/libQtOpenGL.prl \
 		/usr/lib/libQtGui.prl
-	$(QMAKE) -unix -o Makefile src.pro
+	$(QMAKE) -o Makefile src.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
@@ -180,7 +183,7 @@
 /usr/lib/libQtOpenGL.prl:
 /usr/lib/libQtGui.prl:
 qmake:  FORCE
-	@$(QMAKE) -unix -o Makefile src.pro
+	@$(QMAKE) -o Makefile src.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/mushrooms1.0.0 || $(MKDIR) .tmp/mushrooms1.0.0 
@@ -198,6 +201,8 @@
 	-$(DEL_FILE) $(TARGET) 
 	-$(DEL_FILE) Makefile
 
+
+check: first
 
 mocclean: compiler_moc_header_clean compiler_moc_source_clean
 
@@ -277,11 +282,3 @@
 ui_mushhigh.h: mushhigh.ui
 	/usr/bin/uic mushhigh.ui -o ui_mushhigh.h
 
-ui_highscoredialog.h: highscoredialog.ui
-	/usr/bin/uic highscoredialog.ui -o ui_highscoredialog.h
-
-compiler_yacc_decl_make_all:
-compiler_yacc_decl_clean:
-compiler_yacc_impl_make_all:
-compiler_yacc_impl_clean:
-compiler_lex_make_all:
