=== debian/changelog ===
mushrooms (0.1.7) unstable; urgency=low

  * fixed some code for functioning with qt 4.7 and pr1.3

 -- Mikko Antila <mikko.antila@gmail.com>  Sat,  6 Nov 2010 19:53:21 +0200
