## mushrooms 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Nov 6 04:02:01 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Dec 25 13:56:11 2010
 # Project:  mushrooms.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile mushrooms.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.7/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.2.0/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.1.7/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/miiko/source/kuvaaja/mushrooms-0.2.0/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
