=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mushrooms
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Nov 6 17:49:13 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Dec 25 13:08:53 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile src.pro
@@ -187,7 +187,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/mushrooms1.0.0 || $(MKDIR) .tmp/mushrooms1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.h graph.h pala.h model.h helper.h md2.h mushmain.h mushhigh.h mushdialog.h .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.cpp main.cpp model.cpp md2.cpp mushmain.cpp mushhigh.cpp mushdialog.cpp .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents mushmain.ui mushhigh.ui highscoredialog.ui .tmp/mushrooms1.0.0/ && (cd `dirname .tmp/mushrooms1.0.0` && $(TAR) mushrooms1.0.0.tar mushrooms1.0.0 && $(COMPRESS) mushrooms1.0.0.tar) && $(MOVE) `dirname .tmp/mushrooms1.0.0`/mushrooms1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mushrooms1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.h graph.h model.h helper.h md2.h mushmain.h mushhigh.h mushdialog.h .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents glwidget.cpp main.cpp model.cpp md2.cpp mushmain.cpp mushhigh.cpp mushdialog.cpp .tmp/mushrooms1.0.0/ && $(COPY_FILE) --parents mushmain.ui mushhigh.ui highscoredialog.ui .tmp/mushrooms1.0.0/ && (cd `dirname .tmp/mushrooms1.0.0` && $(TAR) mushrooms1.0.0.tar mushrooms1.0.0 && $(COMPRESS) mushrooms1.0.0.tar) && $(MOVE) `dirname .tmp/mushrooms1.0.0`/mushrooms1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mushrooms1.0.0
 
 
 clean:compiler_clean 
@@ -252,8 +252,8 @@
 compiler_rcc_clean:
 	-$(DEL_FILE) qrc_resources.cpp
 qrc_resources.cpp: resources.qrc \
-		textures/terrain.png \
 		textures/dpng.png \
+		textures/grass.jpg \
 		textures/sieni.png \
 		textures/nainen.jpg \
 		textures/dpngn.png \
@@ -282,3 +282,4 @@
 ui_mushhigh.h: mushhigh.ui
 	/usr/bin/uic mushhigh.ui -o ui_mushhigh.h
 
+ui_highscoredialog.h: highscoredialog.ui
