=== debian/changelog ===
mushrooms (0.2.0) unstable; urgency=low

  * Updated camera system and some textures
  * Simplified shaders to improve performance
  * Fixed bug from highscores

 -- Mikko Antila <mikko.antila@gmail.com>  Sat, 25 Dec 2010 13:55:31 +0200
